Name:          rpcsvc-proto
Version:       1.4
Release:       1mamba
Summary:       rpcsvc protocol definitions from glibc
Group:         Development/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/thkukuk/rpcsvc-proto.git
## GITSOURCE https://github.com/thkukuk/rpcsvc-proto.git rpcsvc-proto-1.2
Source:        https://github.com/thkukuk/rpcsvc-proto.git/v%{version}/rpcsvc-proto-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
rpcsvc protocol definitions from glibc.

%package devel
Group:         Development/Libraries
Summary:       rpcsvc protocol definitions from glibc

%description devel
rpcsvc protocol definitions from glibc.
This package contains header files for developing applications that use %{name}.

%debug_package

%prep
%setup -q

%build
./autogen.sh
automake --add-missing
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files devel
%defattr(-,root,root)
%{_bindir}/rpcgen
%dir %{_includedir}/rpcsvc
%{_includedir}/rpcsvc/*.h
%{_includedir}/rpcsvc/*.x
%{_mandir}/man1/rpcgen.1*
%doc AUTHORS COPYING ChangeLog NEWS README


%changelog
* Fri Aug 02 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4-1mamba
- update to 1.4

* Sun Oct 01 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2-1mamba
- package created using the webbuild interface
